<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Walkers can unwittingly damage the fragile ______ in which the birds live.</text><choice_g><choice correct="y">environment</choice></choice_g></item>
<item><text>the notorious ______ of the Botley strangler</text><choice_g><choice correct="y">case</choice></choice_g></item>
<item><text>the immune ______ to viral infections</text><choice_g><choice correct="y">response</choice></choice_g></item>
<item><text>Legend had it he flew through the air on a winged ______.</text><choice_g><choice correct="y">beast</choice></choice_g></item>
<item><text>The ______ of fuel is prohibitive.</text><choice_g><choice correct="y">price</choice></choice_g></item>
<item><text>the majestic ______ of the Grand Canyon</text><choice_g><choice correct="y">grandeur</choice></choice_g></item>
<item><text>She spends several hours a week on the psychiatrist's ______.</text><choice_g><choice correct="y">couch</choice></choice_g></item>
<item><text>She introduced me to her handsome boy ______ .</text><choice_g><choice correct="y">toy</choice></choice_g></item>
<item><text>She suffered numerous slash and puncture ______ to her arms and upper body.</text><choice_g><choice correct="y">wounds</choice></choice_g></item>
<item><text>She felt a vague ______.</text><choice_g><choice correct="y">unease</choice></choice_g></item>
</body>
</exercise>
</batch>

